=== debian/changelog ===
kdenetwork (4:4.4.5-0ubuntu1.1+4.1trisquel2) taranis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Aug 2011 16:58:40 +0000

kdenetwork (4:4.4.5-0ubuntu1.1) lucid-security; urgency=low

  * SECURITY UPDATE: file name directory traversal attack (LP: #757526)
    - Add debian/patches/kubuntu_06_kget_metalinker.diff: check if the
      filename is well formed, without traversal opportunities
    - CVE-2011-XXXX (an incomplete fix for CVE-2010-1000)

 -- Romain Perier <romain.perier@gmail.com>  Wed, 13 Apr 2011 20:03:50 +0200

kdenetwork (4:4.4.5-0ubuntu1) lucid-proposed; urgency=low

  * Upload to lucid-proposed for 10.04.2 (LP: #691068)
    - Verified existing security upload is incorporated upstream
    - Added debian/patches/kubuntu_05_fix_icq.diff from existing pending SRU

 -- Scott Kitterman <scott@kitterman.com>  Thu, 16 Dec 2010 09:44:27 -0500

kdenetwork (4:4.4.5-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream bugfix release
    - Bump KDE build-depends to 4.4.5

 -- Andreas Wenning <awen@awen.dk>  Sat, 26 Jun 2010 11:02:19 +0200

kdenetwork (4:4.4.4-0ubuntu1~lucid1~ppa1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Bump package standards version
    - Removed superfluous patch kubuntu_01_kget_CVE-2010-1000.diff
      - patch has been supplied in original

 -- Ralph Janke <txwikinger@ubuntu.com>  Mon, 31 May 2010 22:17:51 -0400

kdenetwork (4:4.4.3-0ubuntu1~ppa2) lucid; urgency=low

  * SECURITY UPDATE: file name directory traversal attack (LP: #578856).
   - Add debian/patches/kubuntu_01_kget_CVE-2010-1000.diff
   - kget/ui/metalinkcreator/metalinker.cpp check filename is valid
   - kget/transfer-plugins/metalink/metalink.cpp if the dialog was not accepted untick every file, so that the download does not start
   - CVE-2010-1000, SA39528

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 May 2010 16:48:53 +0100

kdenetwork (4:4.4.3-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 15:09:21 +0100

kdenetwork (4:4.4.2-0ubuntu4) lucid; urgency=low

  * Actually change the debian/rules file as promised in ubuntu2 (LP: #278408)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 23 Apr 2010 20:12:19 +0200

kdenetwork (4:4.4.2-0ubuntu3) lucid; urgency=low

  * Build with libmsn-dev (>= 4.1), closes LP: #424925

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Apr 2010 14:59:34 +0100

kdenetwork (4:4.4.2-0ubuntu2) lucid; urgency=low

  * Drop kubuntu_01_suid_kpp.diff, startig kppp as root causes it to freeze
  * In debian/rules chown kppp to root:dialout instead of root:dip (LP: #278408)
  * kppp should now be working properly (granted the user is member of dialout)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Apr 2010 18:46:42 +0200

kdenetwork (4:4.4.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends
    - Update krdc.install

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sat, 27 Mar 2010 23:01:52 +0100

kdenetwork (4:4.4.1-0ubuntu2) lucid; urgency=low

  * Remove debian/patches/kubuntu-message-indicator/, message indicator
    now a separate plugin
  * Drop build-depends on libindicate-qt-dev
  * Add Recommends on kopete-message-indicator for kopete

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Mar 2010 12:33:48 +0000

kdenetwork (4:4.4.1-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Bump build-depend versions
    - Drop kubuntu_02_status_edit_dialog.diff, applied upstream
    - Update kget.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 27 Feb 2010 15:43:46 -0500

kdenetwork (4:4.4.0-0ubuntu2) lucid; urgency=low

  * Add kubuntu_02_status_edit_dialog.diff by Aurelien Gateau, change
    kopete menu text area into a dialogue for dbusmenu compatibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Feb 2010 17:04:41 +0000

kdenetwork (4:4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump on Build-Depends

 -- Michał Zając <michal.zajac@gmail.com>  Thu, 04 Feb 2010 22:42:52 +0100

kdenetwork (4:4.3.98-0ubuntu1) lucid; urgency=low

  * New upstream release
   - Bump on build-deps

 -- Michał Zając <michal.zajac@gmail.com>  Mon, 01 Feb 2010 17:48:39 +0100

kdenetwork (4:4.3.95-0ubuntu1) lucid; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release:
    - Bump build-depend versions 

  [ Jonathan Thomas ]
  * Kopete recommends libqt4-sql-sqlite to prevent the statistics plugin from
    not working (LP: #300071)

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Wed, 20 Jan 2010 17:14:30 +0100

kdenetwork (4:4.3.90-0ubuntu1) lucid; urgency=low

  * New upstream release candidate:
    - Bump build-depend versions
    - Update kget.install

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 19:46:11 -0500

kdenetwork (4:4.3.85-0ubuntu1) lucid; urgency=low

  * New upstream beta release:
    - Bump build-depend versions
    - Refresh all patches
    - Remove 0005-Added-new-methods-to-Plugin-class.diff, applied upstream

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 19 Dec 2009 08:15:22 -0500

kdenetwork (4:4.3.80-0ubuntu2) lucid; urgency=low

  * Removed libortp-dev from Build-Depends, it's not in main

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 08 Dec 2009 18:06:21 +0100

kdenetwork (4:4.3.80-0ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Bump on build-deps
  * Removed libknotificationitem-dev because it's in kdelibs5-dev now

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 01 Dec 2009 21:13:02 +0100

kdenetwork (4:4.3.4-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Bump build-deps

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Sun, 29 Nov 2009 04:39:17 +0100

kdenetwork (4:4.3.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Remove unused build dependency on libiw-dev

