## kdenetwork 4.5.1

=== debian/changelog ===
kdenetwork (4:4.5.1-0ubuntu2) maverick; urgency=low

  * Add kubuntu_04_googletalk_no_errormsg_and_knh_support.patch to:
    + Not throw silly error messages when googletalk-gcall binary is not 
      installed
    + Send dbus message to kubuntu-notification-helper so it tells the user
      about installing kopete-gcall
      + As a bonus this only happens when the user has a Jabber account
        configured
    + Not show the Google Talk tab in the jabber preferences unless the
      executable exists
    + Fix LP: #629217

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 03 Sep 2010 20:03:54 +0200

kdenetwork (4:4.5.1-0ubuntu1) maverick; urgency=low

  [ Alessandro Ghersi ]
  * New upstream release
    - Bump build-depends

  [ Harald Sitter ]
  * Fix name of kubuntu_03_no_mediastramer_in_wlm.diff to
    kubuntu_03_no_mediastreamer_in_wlm.diff (s/stramer/streamer)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 02 Sep 2010 11:11:57 +0200

kdenetwork (4:4.5.0b-0ubuntu5) maverick; urgency=low

  * Add kubuntu_03_no_mediastramer_in_wlm.diff to stop wlm protocl
    linking against libmediastreamer which brings in libavcodecs52 which
    can not be on the CD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Aug 2010 11:56:57 +0100

kdenetwork (4:4.5.0b-0ubuntu4) maverick; urgency=low

  * Re-add kopete-gcall.install which has been accidentally dropped in the
    last upload. (LP: #625550)

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 27 Aug 2010 18:04:42 +0200

kdenetwork (4:4.5.0b-0ubuntu3) maverick; urgency=low

  * Add kubuntu_02_kopete-smaller-config-dialog.diff from Aurélien
    Gâteau fix kopete config dialogue for netbooks, LP: #614627

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Aug 2010 21:29:23 +0100

kdenetwork (4:4.5.0b-0ubuntu2) maverick; urgency=low

  * Introduce new kopete-gcall package
    - Make kopete suggest kopete-gcall
    - Add libortp-dev and libmediastreamer-dev to build deps

 -- Rohan Garg <rohangarg@ubuntu.com>  Tue, 10 Aug 2010 18:32:53 +0530

kdenetwork (4:4.5.0b-0ubuntu1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdenetwork (4:4.5.0b-0ubuntu1~ppa1) maverick; urgency=low

  * New tar from upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Aug 2010 23:20:06 +0100

kdenetwork (4:4.5.0-0ubuntu2) maverick; urgency=low

  [ Michał Zając ]
  * Add kubuntu_01_fix_kopete_notifications_away.diff, closes
    https://bugs.kde.org/184113 "No apparent way to disable events
    while status is Busy"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Aug 2010 01:27:49 +0100

kdenetwork (4:4.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Fri, 30 Jul 2010 13:54:10 +0200

kdenetwork (4:4.4.95-0ubuntu1) UNRELEASED; urgency=low

  * New upstream RC release
    - Bump on build-depends

 -- Michał Zając <michal.zajac@gmail.com>  Tue, 27 Jul 2010 11:55:45 +0200

kdenetwork (4:4.4.92-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.92
    - Modify kget.install

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 10 Jul 2010 07:50:38 +0530

kdenetwork (4:4.4.90-0ubuntu2) maverick; urgency=low

  * Revert google talk addition, libmediastreamer depends on avcodec
    which can't go on the CD

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 30 Jun 2010 10:01:39 +0100

kdenetwork (4:4.4.90-0ubuntu1) maverick; urgency=low

  * New upstream rc release
    - Bump kde-sc-dev-latest to 4.4.90

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 25 Jun 2010 04:59:46 +0200

kdenetwork (4:4.4.85-0ubuntu2) maverick; urgency=low

  [ Jonathan Riddell ]
  * Add libtelepathy-qt4-dev build-depend

  [ Rohan Garg ]
  * Add usr/bin/googletalk-call to kopete.install
  * Add libortp-dev and libmediastreamer-dev to build deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 Jun 2010 14:47:59 +0100

kdenetwork (4:4.4.85-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Bump kde-sc-latest-dev build-depend version to 4.4.85
    - Remove README.source no longer need

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Tue, 08 Jun 2010 14:44:17 +0200

kdenetwork (4:4.4.80-0ubuntu1) maverick; urgency=low

  * New upstream beta release:
    - Drop debian/patches, applied upstream
    - Bump kde-sc-latest-dev build-depend version to 4.4.80
    - Update various .install files
  * Switch to source format 3.0 (quilt)
    - Bump debhelper build-depend version to 7.3.16
    - Remove obsolete README.source

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 26 May 2010 10:19:24 -0400

kdenetwork (4:4.4.3-2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - debian/control:
      - Build against libboost1.42-dev
      - Don't build against (Universe):
        - libkwebkit-dev
        - libortp-dev
        - libmediastreamer-dev
      - Build against libexpat1-dev instead of libexpat-dev
      - libkopete4 suggests libjasper-runtime
      - kopete recommends kopete-message-indicator
    - debian/libkopete-dev.install
      - Add usr/lib/libkopete_videodevice.so
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 20 May 2010 07:32:30 +0200

kdenetwork (4:4.4.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump build-depends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 May 2010 15:09:21 +0100

kdenetwork (2:980328-1) frozen; urgency=low

  * new upstream version with bug fixes

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Mar 1998 21:33:55 +0100
