=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk

DEB_FIXPERMS_EXCLUDE := usr/bin/kppp

#DEB_DH_MAKESHLIBS_ARGS_libkopete4 := -V'libkopete4 (>= 4:4.1.86)'
DEB_DH_MAKESHLIBS_ARGS_libkopete4 := -V

binary-install/kppp::
	chown root:dialout debian/kppp/usr/bin/kppp
	chmod 4754 debian/kppp/usr/bin/kppp
