## kdenetwork 4.5.5

=== debian/changelog ===
kdenetwork (4:4.5.5-0ubuntu2) maverick-proposed; urgency=low

  * Update to final 4.5 version per micro-release exception (LP: #757065)
  * Cherrypick debian/patches/kubuntu_05_kget_metalinker.diff from KDE svn

 -- Scott Kitterman <scott@kitterman.com>  Mon, 11 Apr 2011 02:25:25 -0400

kdenetwork (4:4.5.5-0ubuntu1ppa1) maverick; urgency=low

  * New upstream release

 -- Stephen Stalcup <vorian@ubuntu.com>  Thu, 06 Jan 2011 13:25:18 -0700

kdenetwork (4:4.5.4-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release, PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Dec 2010 13:54:06 +0000

kdenetwork (4:4.5.3-0ubuntu1~maverick1~ppa1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Nov 2010 19:04:01 +0000

kdenetwork (4:4.5.2-0ubuntu1~ppa1) maverick; urgency=low

  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:08:03 +0000

kdenetwork (4:4.5.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Oct 2010 22:07:40 +0000
