=== debian/control ===
Source: kdenetwork
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <debian@pusling.com>, Fathi Boudra <fabo@debian.org>, Armin Berres <armin+debian@space-based.de>, Modestas Vainius <modax@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.5.1),
 cdbs (>= 0.4.51), cmake, debhelper (>= 7.3.16), quilt, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.5), kdepimlibs5-dev (>= 4:4.5),
 zlib1g-dev, libjpeg62-dev, libxml2-dev, libxslt1-dev, libssl-dev,
 libxdamage-dev, libxss-dev, libslp-dev, libidn11-dev, libxtst-dev,
 libvncserver-dev (>= 0.9.3), libqca2-dev (>= 2.0.0),
 libsqlite3-dev, libqimageblitz-dev (>= 1:0.0.4),
 libgmp3-dev, libotr2-dev, libboost1.42-dev,
 libavahi-compat-libdnssd-dev, libmeanwhile-dev, libmsn-dev (>= 4.1),
 libspeex-dev, libasound2-dev (>= 1.0.14a) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libstreamanalyzer-dev, libgadu-dev,
 libv4l-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 shared-desktop-ontologies, kdepimlibs5-dev, libgpgme11-dev, libexpat1-dev, libgif-dev,
 libtelepathy-qt4-dev, libmediastreamer-dev, libortp-dev (>= 3.3.2-2ubuntu1)
Standards-Version: 3.8.4
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kdenetwork/ubuntu
Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kdenetwork/ubuntu

Package: kdenetwork
Section: kde
Architecture: all
Depends: ${misc:Depends}, kget (>= ${source:Version}),
 kopete (>= ${source:Version}), kppp (>= ${source:Version}),
 krdc (>= ${source:Version}), krfb (>= ${source:Version})
Recommends: kdenetwork-filesharing (>= ${source:Version})
Description: networking applications from the official KDE 4 release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes networking applications provided with the official
 release of KDE 4.

Package: kdenetwork-filesharing
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl-suid
Description: network filesharing configuration module for KDE 4
 This package provides a System Settings panel to configure network
 file-sharing using NFS and Samba.
 .
 This package is part of the KDE 4 networking module.

Package: kget
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4
Description: download manager for KDE 4
 KGet is an advanced download manager with support for Metalink and Bittorrent.
 Downloads are added to the list, where they can be paused, queued, or
 scheduled for later.
 .
 This package is part of the KDE 4 networking module.

Package: libkopete4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libjasper-runtime
Replaces: kopete (<< 4:4.2.85)
Description: main Kopete library
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, IRC, and Jabber.  Advanced
 features and additional protocols are available as plugins.
 .
 This package contains main Kopete library which is used by Kopete and its
 plugins.
 .
 This package is part of the KDE 4 networking module.

Package: kopete
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libqca2-plugin-ossl, libqt4-sql-sqlite, kopete-message-indicator
Suggests: kdeartwork-emoticons, khelpcenter4, texlive-latex-base, kopete-gcall
Description: instant messenger for KDE 4
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, IRC, and Jabber.  Advanced
 features and additional protocols are available as plugins.
 .
 This package is part of the KDE 4 networking module.

Package: kopete-gcall
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Google Talk voice support for Kopete
 This package adds Google Talk voice support functionality to Kopete.
 .
 This package is part of the KDE 4 networking module.


Package: libkopete-dev
Section: libdevel
Architecture: any
Depends: libkopete4 (= ${binary:Version}), ${sameVersionDep:kdelibs5-dev:libkopete4},
 ${misc:Depends}
Replaces: kdenetwork-dev (<< 4:4.2.2-1ubuntu2)
Conflicts: kdenetwork-dev (<< 4:4.2.2-1ubuntu2)
Description: development files for the KDE 4 networking module
 Kopete is an instant messaging and chat application with support for a wide
 variety of services, such as AIM, Yahoo, ICQ, MSN, IRC, and Jabber. Advanced
 features and additional protocols are available as plugins.
 .
 This package contains development files needed for building Kopete plugins.
 .
 This package is part of the KDE 4 networking module.

Package: kppp
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ppp
Suggests: khelpcenter4
Description: modem dialer for KDE 4
 KPPP is a modem dialer for connecting to a dial-up Internet Service Provider.
 It displays statistics and accounting information to help users keep track of
 connection costs.
 .
 This package is part of the KDE 4 networking module.

Package: krdc
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: kopete (<< 4:4.2.85)
Recommends: rdesktop
Suggests: khelpcenter4, krfb
Description: Remote Desktop Connection client for KDE 4
 The KDE Remote Desktop Connection client can view and control a desktop
 session running on another system.  It can connect to Windows Terminal Servers
 using RDP and many other platforms using VNC/RFB.
 .
 This package is part of the KDE 4 networking module.

Package: krfb
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: khelpcenter4, krdc
Description: Desktop Sharing for KDE 4
 KDE Desktop Sharing is a manager for easily sharing a desktop session with
 another system.  The desktop session can be viewed or controlled remotely by
 any VNC or RFB client, such as the KDE Remote Desktop Connection client.
 .
 KDE Desktop Sharing can restrict access to only users who are explicitly
 invited, and will ask for confirmation when a user attempts to connect.
 .
 This package is part of the KDE 4 networking module.

Package: kdenetwork-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kdebase-runtime-dbg
Recommends: kdebase-workspace-dbg
Suggests: kdenetwork (= ${source:Version})
Description: debugging symbols for the KDE 4 networking module
 This package contains debugging files used to investigate problems with
 binaries included in the KDE 4 networking module.

Package: kde-zeroconf
Section: kde
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: zeroconf plugins and kio slaves for KDE 4
 Zeroconf is an implementation of IPv4 link-local addresses (RFC3927)
 which can be used for ad-hoc networks.  Addresses are allocated from
 the 169.254.0.0/16 range semi-randomly.
 .
 Keywords: avahi, dnssd.
 .
 This package is part of the KDE 4 networking module.
