## kdenetwork 4.5.5-0ubuntu2+4.5trisquel2

=== kopete/protocols/CMakeLists.txt ===
--- 
+++ 
@@ -15,6 +15,7 @@
 option(WITH_bonjour "Enable Kopete Bonjour protocol" ON)
 option(WITH_irc "Enable Kopete IRC protocol" OFF)
 option(WITH_wlm "Enable Window Live Messenger support" ON)
+option(WITH_WLM_MEDIASTREAMER "Enable Windows Live Messenger voice clip support" ON)
 option(WITH_meanwhile "Enable Kopete meanwhile protocol" ON)
 option(WITH_skype "Enable Kopete Skype protocol" OFF)
 
@@ -22,7 +23,7 @@
   message(STATUS "Building jingle support")
   set(BUILD_JINGLE TRUE)
 else(LIBORTP_FOUND AND SPEEX_FOUND AND ALSA_FOUND AND WITH_JINGLE)
-  message(STATUS "Not building jingle support (recommanded)")
+  message(STATUS "Not building jingle support (recommended)")
   set(BUILD_JINGLE FALSE)
 endif(LIBORTP_FOUND AND SPEEX_FOUND AND ALSA_FOUND AND WITH_JINGLE)
 
@@ -39,6 +40,14 @@
   message(STATUS "Not building Google Talk libjingle support")
   set(BUILD_GOOGLETALK FALSE)
 endif(SSL_FOUND OR WIN32)
+
+if(MEDIASTREAMER_FOUND AND LIBORTP_FOUND AND WITH_WLM_MEDIASTREAMER)
+  message(STATUS "Building Windows Live Messenger voice clip support")
+  set(BUILD_WLM_MEDIASTREAMER TRUE)
+else(MEDIASTREAMER_FOUND AND LIBORTP_FOUND AND WITH_WLM_MEDIASTREAMER)
+  message(STATUS "Not building Windows Live Messenger voice clip support")
+  set(BUILD_WLM_MEDIASTREAMER FALSE)
+endif(MEDIASTREAMER_FOUND AND LIBORTP_FOUND AND WITH_WLM_MEDIASTREAMER)
 
 include_directories(${KOPETE_INCLUDES})
