=== debian/changelog ===
kdenetwork (4:4.5.5-0ubuntu2+4.5trisquel2) slaine; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 27 Aug 2011 18:01:57 +0000
