## kdenetwork 4.6.2

=== debian/changelog ===
kdenetwork (4:4.6.2-0ubuntu3) natty; urgency=low

  * Add kubuntu_08_kget_metalinker.diff, recommended on kde-packagers

 -- Romain Perier <romain.perier@gmail.com>  Sun, 10 Apr 2011 12:04:04 +0200

kdenetwork (4:4.6.2-0ubuntu2) natty; urgency=low

  * Remove build-depends on libortp-dev, libmediastreamer-dev, srtp
    doesn't pass MIR and linphone no longer compiles
  * Disable kubuntu_03_no_mediastreamer_in_wlm.diff and
    kubuntu_04_googletalk_no_errormsg_and_knh_support.patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Apr 2011 15:20:58 +0100

kdenetwork (4:4.6.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * Remove kubuntu_06_kopete_no_v4l1.diff now implemented better upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 04 Apr 2011 15:24:06 +0000

kdenetwork (4:4.6.1a-0ubuntu1) natty; urgency=low

  * New upstream release
  * Add kubuntu_07_kopete_libjasper_optional.diff from
    http://reviewboard.kde.org/r/6562/ to make jasper optional

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 01 Mar 2011 17:05:24 +0000

kdenetwork (4:4.6.0-0ubuntu4) natty; urgency=low

  * Update kubuntu_05_samba_sharing.diff to match master

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Feb 2011 14:26:58 +0000

kdenetwork (4:4.6.0-0ubuntu3) natty; urgency=low

  * Add kubuntu_06_kopete_no_v4l1.diff from Fedora to remove Video 4 Linux 1
    support while retaining v4l 2 support
  * Remove DEB_CMAKE_EXTRA_FLAGS += -DDISABLE_VIDEOSUPPORT=1 from debian/rules

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Feb 2011 18:47:33 +0000

kdenetwork (4:4.6.0-0ubuntu2) natty; urgency=low

  * Add kubuntu_05_samba_sharing.diff by Rodrigo Belem to add Samba
    sharing UI to file properties dialogue
  * Up kdelibs build-dep to version with Samba patch
  * Add -DDISABLE_VIDEOSUPPORT=1 in debian/rules, V4L now deprecated so
    Kopete video support can not be compiled
  * Remove libtelepathy-qt4-dev from build-depends, unused

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Feb 2011 11:13:16 +0000

kdenetwork (4:4.6.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jan 2011 16:28:50 +0000

kdenetwork (4:4.5.95-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Jan 2011 09:43:40 +0000

kdenetwork (4:4.5.85a-0ubuntu2) natty; urgency=low

  * Ensure int return values in kopete/protocols/jabber/googletalk/libjingle/
    talk/base/physicalsocketserver.cc to fix FTBFS on powerpc
    - Thanks to Haral Sitter for the patch
    - Committed upstream in kdesvn revision 1206454

 -- Scott Kitterman <scott@kitterman.com>  Tue, 14 Dec 2010 08:12:33 -0500

kdenetwork (4:4.5.85a-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Add upstream svn r1203717 as kubuntu_07_krdc_vnc_detection.diff
    so krdc vnc components get built.
  * Add libkonq5-dev and kdebase-workspace-dev to build depends

 -- Philip Muskovac <yofel@gmx.net>  Mon, 06 Dec 2010 23:41:14 +0100

kdenetwork (4:4.5.80-0ubuntu1) natty; urgency=low

  * New upstream beta release
  * Remove kubuntu_02_kopete-smaller-config-dialog.diff now upstream
  * Remove kubuntu_05_kopete_compile.diff now upstream
  * Remove kubuntu_05_fix_icq.diff now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Nov 2010 11:56:25 +0000

kdenetwork (4:4.5.3-0ubuntu2) natty; urgency=low

  * Add kubuntu_05_fix_icq.diff transiting from old login.oscar.aol.com to new
    login server login.icq.com (LP: #676663)

 -- Harald Sitter <apachelogger@ubuntu.com>  Wed, 17 Nov 2010 21:56:16 +0100

kdenetwork (4:4.5.3-0ubuntu1) natty; urgency=low

  [ Jonathan Riddell ]
  * New upstream release
  * Add kubuntu_05_kopete_compile.diff to add missing header

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Nov 2010 17:06:44 +0000

kdenetwork (4:4.5.2-0ubuntu1) natty; urgency=low

  * Merge with Debian git remaining changes:
    - debian/control:
      - Build against libboost1.42-dev
      - Don't build against libkwebkit-dev (Universe):
      - Build against libexpat1-dev instead of libexpat-dev
      - libkopete4 suggests libjasper-runtime instead of recommends
      - kopete recommends kopete-message-indicator
      - kopete suggests kopete-gcall
      - kdenetworks metapackage depends on kpp
      - kdenetwork-filesharing depends on perl-suid
      - Add kopete-gcall package
    - debian/libkopete-dev.install
      - Add usr/lib/libkopete_videodevice.so
    - debian/rules:
      - chown kppp to root:dialout instead of root:dip
    - debian/not-installed: don't add usr/lib/libkopete_videodevice.so
    - debian/krdc.install: don't add
      usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.krdc_rfb_approver.service
      usr/share/dbus-1/services/org.freedesktop.Telepathy.Client.krdc_rfb_handler.service
    - debian/kopete.install: don't add usr/bin/googletalk-call
    - Keep our patches
    - Build against kdelibs5-dev 4.5.2-0ubuntu1 for libkutils4 transition

  [ Jonathan Riddell ]
  * New upstream release
  * Update kubuntu_03_no_mediastreamer_in_wlm.diff

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Mon, 18 Oct 2010 02:33:49 +0200

kdenetwork (4:4.5.1-0r1) UNRELEASED; urgency=low

  * New upstream release.

  [ Modestas Vainius ]
  * Point debian/control Vcs fields to the new Git repository.

  [ George Kiagiadakis ]
  * Add myself to uploaders.
  * Update installed files.
  * Remove all patches; applied upstream.
  * Bump build dependencies on kdelibs5-dev and
    kdepimlibs5-dev to version 4:4.5.
  * Update libkopete symbols file.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 01 Sep 2010 18:14:10 +0300
